<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'My results score compared to other users average score' => '',
    'Other users average score' => '',
    'Points' => '',
    'Send' => '',
    'Share results!' => '',
    'Thank you for completing this test! Your results can be find below:' => '',
    'You have to give an answer for this.' => '',
    'Your results | {0}' => '',
    'Your score' => '',
    'Your score is by {0} better than other user\'s!' => '',
    'My results score compared other users average score' => '@@@@',
    'Your score is by {0} worse than other user\'s!' => '@@@@',
];
